@media only screen and (max-width:1600px){
  header{
    padding-top: 30px;
  }
  .section-program-impact .h-70{
    font-size: 60px;
  }
}
@media only screen and (max-width:1600px) and (max-height:900px){
  .container{
    max-width: 1400px;
  }
  .cf-logo {
    width: 220px;
    height: 100px;
  }
  .menu-button {
    width: 45px;
  }
  .section-master{
    height: auto;
  }
}
@media (max-width: 1400px) {
  .container {
    max-width: 1200px;
  }
  .testimonials-slider{
    padding-left: 50px;
  }
  .testimonials-slider .item{
    padding: 40px 25px 25px 20px;
  }
  .testimonials-slider .item .ct-info .p-22{
    font-size: 18px;
  }
  .menu-section .tab-title{
    font-size: 42px;
    min-height: 93px;
  }
  .retreat-wrap-img {
    width: 48%;
    height: 257px;
  }
}
@media (max-width: 1200px) {
  .container {
    width: 95%;
  }
  .cf-logo,
  .mega-menu-logo {
    width: 220px;
    height: 95px;
  }
  .pillar-item p{
    max-width: 100%;
  }
  .sub-box-2{
    width: 95%;
    margin: 0 auto 20px auto;
  }
  .custom-img{
    left: 0;
    position: unset;
    height: auto;
  }
  .divder-line::after{
    display: none;
  }
  .ycl-img-2{
    position: unset;
    height: 100%;
  }
}
@media only screen and (max-width:1024px){
  .sub-box{
    padding-left: 10px;
    height: auto;
    width: 95%;
    margin: 0 auto 20px auto;
  }
  .testimonials-slider{
    padding-left: 10px;
    padding-right: 10px;
  }
  .carousel.pointer-event {
    width: fit-content;
    margin-left: auto;
  }
}
@media (max-width: 992px) {
  .container {
    max-width: 95%;
  }
  .cf-event-card{
    bottom: 0;
    margin-bottom: 15px;
    max-width: 70%;
    margin-left: auto;
  }
  .section-glance hr{
    display: none;
  }
  .section-glance .col-lg-5{
    border-bottom:2px solid #cccc;
    padding: 20px 0;
  }
  .section-spotlight .spotlight-slider .item{
    width: 100%;
  }
  .menu-section .tab-title{
    min-height: unset;
  }
  .user-signin-form .content-wrapper {
    display: none;
  }
  .user-signin-form .login-container{
    padding: 20px 0;
  }
  .user-signin-form .left-section{
    padding: 30px 20px;
  }
}
@media (max-width: 991px){
  .retreat-wrap-img {
    position: unset;
    width: 100%;
    
  }
}
@media (max-width: 768px) {
  .master-heading {
    font-size: 45px;
  }
  .sub-box-3{
    width: 95%;
    margin: 0 auto 20px auto;
    padding: 40px 25px 40px 25px;
  }
  .over-bottom-img{
    bottom: -70px;
  }
  .testimonials-slider .item .ct-img{
    width: 120px !important;
    height: 200px;
    border-radius: 12px;
    overflow: hidden;
  }
  .testimonials-slider .item{
    flex-wrap: wrap;
  }
  .menu-section{
    padding: 55px 20px 20px 20px;
  }
  .menu-section .tab-pane li{
    font-size: 20px;
  }
  .section-ycl{
    padding-top: 20px;
  }
  .user-dashboard-nav .menu_btn{
    margin-right: 0;
    padding: 6px 15px;
    font-size: 12px;
  }
  .user-dashboard-header{
    padding: 15px 10px;
  }
  .user-dashboard-profile .btn{
    padding: 0;
  }
  .user-dashboard-nav{
    padding: 10px 10px 20px;
  }
  .user-dashboard-nav .container{
    width: 100%;
  }
  .accordion-custom .accordion-button {
    font-size: 17px;
    padding: 16px 13px;
  }
}
@media (max-width: 576px) {
  .cf-logo,
  .mega-menu-logo{
    width: 170px;
    height: 70px;
  }
  .master-heading {
    font-size: 32px;
  }
  .container {
    max-width: 100%;
  }
  .menu-section {
    padding: 27px 0px 20px 0px;
  }
  .menu-button img,
  .close_mega_menu{
    width: 40px;
    height: 40px;
  }
  .cf-event-card{
    max-width: 100%;
  }
  .cf-ob-center{
    width: unset;
  }
  .cf-ob-center svg{
    width: 65px;
  }
  .cf-ob-right{
    right: 0;
  }
  .cf-ob-right svg{
    width: 93px;
  }
  .link_btn-ob{
    padding-right: 0 !important;
  }
  .pillar-item{
    margin-bottom: 20px;
  }
  .footer-logo{
    width: 250px;
    height: 100px;
  }
  .footer .social-icon{
    width: 40px;
    height: 40px;
  }
  .partners-slider-nav button{
    width: 35px;
    height: 35px;
  }
  .section-spotlight .spotlight-slider .item{
    height: 320px;
  }
  .theme_btn{
    font-size: 16px;
  }
  .menu-link{
    font-size: 14px;
  }
  .menu-section .tab-pane li{
    white-space: normal;
    font-size: 18px;
  }
  .menu-section .tab-title{
    font-size: 30px;
  }
  .carousel.pointer-event {
    width: 100%;
  }
  .cf-message{
    flex-direction: column;
    gap: 10px;
    align-items: flex-start;
  }
  .cf-message p{
    width: 100%;
  }
  .section-master{
    margin-bottom: 40px;
    padding-bottom: 70px;
  }
  .section-spotlight .owl-nav .owl-next span, 
  .section-spotlight .owl-nav .owl-prev span{
    width: 40px;
    height: 40px;
  }
  .section-spotlight .owl-nav .owl-prev, 
  .section-spotlight .owl-nav .owl-next{
    width: 45px;
    height: 45px;
  }
  .policy-event-item{
    padding: 30px 20px;
  }
  .ycl-img{
    height: 190px;
  }
  .ycl-card .d-flex{
    flex-direction: column;
  }
  .ycl-card-image{
    width: 100%;
    height: auto;
  }
  .ycl-card-body{
    padding-top: 0;
  }
  .support-form{
    padding: 30px 20px;
  }
  .user-signin-form .welcome-title,
  .user-signin-form .brand-title{
    font-size: 28px;
  }
  .scroll_to_bar_wrap{
    gap: 5px;
  }
  .scroll_to_bar_wrap li a {
    font-size: 15px;
    font-weight: 500;
    padding: 0 17px;
  }
  
    .scroll_to_bar_wrap ul {
      gap: 5px;
      display: flex;
      flex-wrap: wrap;
  
  }
  .scroll_to_bar_wrap li a {
    font-size: 14px;
        font-weight: 400;
        line-height: 14px;
        padding: 10px 15px;
  }
  .fellow-attendees-wrap .ycl-card-image a{
    margin-left: auto;
    margin-right: auto;
  }
  .search-container{
    width: 100%;
  }
}
@media (max-width: 400px) {
  .master-heading {
    font-size: 24px;
    line-height: 1.2;
  }
  .scroll_to_bar_wrap ul{
    overflow-x: auto;
  }
  .scroll_to_bar_wrap ul li{
    min-width: 157px;
  }
  .scroll_to_bar_wrap ul li a{
    font-size: 12px;
    text-align: center;
  }
  .fellow-attendees-wrap .ycl-card-image a{
    width: 200px;
    height: 200px;
  }
}